Opsi baris perintah
Balik |  | Lanjut

## Opsi baris perintah

### Ringkasan Opsi

Di sini adalah ringkasan untuk semua opsi, dikelompokkan berdasarkan tipe. Penjelasannya di bagian berikut.

Opsi umum

  `-h`, `--help`; `-V`, `--version`; `--disable-server` ; `--default-display=`tampilan`` ; `--default-working-directory=`direktori``

Pemisah Jendela atau Tab

  `--tab` ; `--window`

Opsi Tab

  `-x`, `--execute`; `-e`, `--command=`perintah``; `--working-directory=`direktori`` ; `-T`, `--title=`judul``; `-H`, `--hold`

Opsi Jendela

  `--display=`tampilan`` ; `--geometry=`geometri`` ; `--role=`peran`` ; `--startup-id=`tali`` ; `-I, --icon=`ikon`` ; `--fullscreen` ; `--maximize` ; `--show-menubar` , `--hide-menubar` ; `--show-borders` , `--hide-borders` ; `--show-toolbars` , `--hide-toolbars`

### Opsi umum

`-h`, `--help`

  Tampilkan berbagai opsi baris perintah yang didukung oleh Terminal lalu keluar

`-V`, `--version`

  Tampilkan informasi versi dan keluar

`--disable-server`

  Jangan daftarkan dengan bus pesan sesi D-BUS

`--default-display=`tampilan``

  Tampilan X standar untuk digunakan.

`--default-working-directory=`direktori``

  Atur `direktori` sebagai direktori kerja standar untuk terminal

### Pemisah Jendela atau Tab

`--tab`

  Buka tab baru di jendela yang ditentukan terakhir; lebih dari satu opsi seperti ini dapat diberikan.

`--window`

  Buka jendela baru yang berisi satu tab; lebih dari satu opsi seperti ini dapat diberikan.

### Opsi Tab

`-x`, `--execute`

  Eksekusi pengingat baris perintah di dalam terminal

`-e`, `--command=`perintah``

  Eksekusi `perintah` di dalam terminal

`--working-directory=`direktori``

  Atur `direktori` sebagai direktori kerja untuk terminal

`-T`, `--title=`judul``

  Atur `judul` sebagai judul jendela utama untuk terminal

`-H`, `--hold`

  Menyebabkan terminal tetap terbuka ketika perintah anak telah dimatikan

### Opsi Jendela

`--display=`tampilan``

  Tampilan X untuk digunakan bagi jendela yang terakhir ditentukan.

`--geometry=`geometri``

  Atur geometri dari jendela yang ditentukan terakhir ke `geometri`. Baca X(7) untuk informasi lebih lanjut tentang bagaimana menentukan geometri jendela.

`--role=`peran``

  Atur peran jendela dari jendela yang ditentukan terakhir ke `peran`. Berlaku hanya untuk satu jendela dan dapat ditentukan sekali untuk tiap jendela yang anda buat dari baris perintah. Hal ini seringkali digunakan untuk manajemen sesi di dalam Terminal

`--startup-id=`tali``

  Tentukan id notifikasi hidupkan untuk jendela yang ditentukan terakhir. Gunakan secara internal untuk meneruskan id notifikasi hidupkan ketika menggunakan layanan D-BUS.

`-I, --icon=`ikon``

  Atur ikon terminal sebagai nama ikon atau nama berkas.

`--fullscreen`

  Atur jendela yang ditentukan terakhir ke dalam mode layar penuh; berlaku hanya untuk satu jendela; dapat ditentukan sekali untuk tiap jendela yang anda buat dari baris perintah.

`--maximize`

  Atur jendela yang ditentukan terakhir ke dalam mode dimaksimalkan; berlaku hanya untuk satu jendela; dapat ditentukan sekali untuk tiap jendela yang anda buat dari baris perintah.

`--show-menubar`

  Nyalakan batang menu untuk jendela yang ditentukan terakhir. Dapat ditentukan sekali untuk tiap jendela yang anda buat dari baris perintah.

`--hide-menubar`

  Matikan batang menu untuk jendela yang ditentukan terakhir. Dapat ditentukan sekali untuk tiap jendela yang anda buat dari baris perintah.

`--show-borders`

  Nyalakan dekorasi jendela untuk jendela yang ditentukan terakhir. Berlaku hanya untuk satu jendela. Dapat ditentukan sekali untuk tiap jendela yang anda buat dari baris perintah.

`--hide-borders`

  Matikan dekorasi jendela untuk jendela yang ditentukan terakhir. Berlaku hanya untuk satu jendela. Dapat ditentukan sekali untuk tiap jendela yang anda buat dari baris perintah.

`--show-toolbars`

  Nyalakan batang alat untuk jendela yang ditentukan terakhir. Berlaku hanya untuk satu jendela. Dapat ditentukan sekali untuk tiap jendela yang anda buat dari baris perintah.

`--hide-toolbars`

  Matikan batang alat untuk jendela yang ditentukan terakhir. Berlaku hanya untuk satu jendela. Dapat ditentukan sekali untuk tiap jendela yang anda buat dari baris perintah.

Balik |  | Lanjut
Pengaturan | Depan | Topik tingkat lanjut